These are chat archives for canjs/canjs

6th
Oct 2016
Viktor Busko
@Lighttree
Oct 06 2016 19:56
Hi, is there safe way to use can 2.2.9 and 2.3.latest on the same page ?